RubyGems Navigation menu

pulse 0.2.0

The old pulse. This has been depreciated in favor of rails-pulse. The gem merely pins that gem now.

Gemfile
          gem 'pulse', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install pulse
  
  
  
  
  
  
  

Total downloads 2,484

For this version 1,088

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - January 10, 2012 (3.5 KB)
  2. 0.1.0 - October 24, 2007 (3 KB)

Runtime Dependencies: